input[type="search"] {
  -webkit-appearance: none;
  outline: none; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  display: none; }

.error {
  background: #faeda2;
  border: none;
  padding: 10px;
  border-radius: 5px;
  color: #b91701; }

.errorlist {
  padding: 0px;
  list-style: none;
  margin: 0px; }
  .errorlist > li {
    background: none;
    border: none;
    font-style: italic;
    color: #bd3434;
    margin: 5px 0px; }

form h2 {
  text-align: center; }
form fieldset {
  text-align: left;
  background: #f4f4f4;
  border: none;
  border-radius: 3px;
  margin-top: 20px;
  margin-bottom: 20px;
  position: relative;
  padding: 1% 1% 2% 3%; }
  form fieldset::before {
    content: '';
    display: block;
    border-width: 20px;
    border-color: transparent transparent #f4f4f4 transparent;
    border-style: solid;
    position: absolute;
    top: -40px;
    left: 50%;
    margin-left: -20px; }
  form fieldset.manage-images, form fieldset.manage-files {
    margin-bottom: 20px; }
    form fieldset.manage-images + a.button, form fieldset.manage-files + a.button {
      margin-bottom: 25px; }
  form fieldset ul {
    list-style: none;
    padding: 0;
    margin: 0; }
    form fieldset ul.image-widget li {
      float: left;
      box-sizing: border-box;
      width: 19.2%;
      margin-right: 1%;
      margin-bottom: 1%;
      padding: 0; }
      form fieldset ul.image-widget li:nth-of-type(5n) {
        margin-right: 0%; }
      form fieldset ul.image-widget li label {
        display: inline-block;
        vertical-align: baseline; }
      form fieldset ul.image-widget li input[type="checkbox"],
      form fieldset ul.image-widget li input[type="file"] {
        display: inline-block;
        vertical-align: middle; }
      form fieldset ul.image-widget li img {
        display: block;
        width: 100%;
        height: auto; }
    form fieldset ul li {
      margin: 0;
      position: relative;
      box-sizing: border-box; }
      form fieldset ul li input[type="text"],
      form fieldset ul li input[type="password"],
      form fieldset ul li input[type="email"],
      form fieldset ul li input[type="number"],
      form fieldset ul li input[type="url"],
      form fieldset ul li textarea {
        border-radius: 0; }
      form fieldset ul li label {
        display: block;
        margin: 10px 0;
        color: #666;
        font-weight: bold; }
      form fieldset ul li .helptext {
        font-size: 12px;
        font-style: italic;
        margin: 10px 0;
        color: #666; }
      form fieldset ul li .slug,
      form fieldset ul li #id_slug {
        background: #f4f4f4;
        border: 1px solid white;
        font-size: 10px;
        color: #666;
        font-style: italic; }

input[type="text"],
input[type="email"],
input[type="password"],
textarea {
  padding: 20px; }

input[type="checkbox"],
input[type="file"] {
  display: inline-block; }

input#id_title {
  font: normal 300 16px Open Sans, Arial, Helvetica, sans-serif ; }

input#id_slug,
textarea#id_intro {
  font: normal 300 16px Open Sans, Arial, Helvetica, sans-serif ; }

label[for="id_gallery"] input {
  position: relative;
  top: 2px;
  margin-left: 5px; }

label[for="id_status"],
label[for="id_category"],
label[for="id_featured"],
label[for="id_gallery"] {
  margin: 0 5px;
  display: inline-block;
  zoom: 1;
  *display: inline; }

input[type="text"].filename-input {
  float: left;
  width: 25%;
  margin-right: 1%;
  padding: 1%; }

p.warning {
  color: #B94A48; }

input,
textarea {
  border-radius: 3px; }
  input[placeholder] + label,
  textarea[placeholder] + label {
    position: absolute;
    right: 20px;
    top: 50%;
    color: #aaa;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }

input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="url"],
textarea {
  border: 1px solid #cccccc;
  padding: 10px;
  width: 95%;
  box-sizing: border-box; }
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    outline: none;
    border: 1px solid #98C6F2;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05) inset, 0 0 6px rgba(54, 137, 219, 0.4); }
